[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPortableNetworkGraphic.IsStreamFormatSupported

## Declaration

Source position: graphics.pp line 1493

`class function TPortableNetworkGraphic.IsStreamFormatSupported(`
`Stream: TStream`
`):Boolean; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.